<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="72">
    <author>Aaa modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>HTS 100.27</en>
    </title>
    <description>
        <en><![CDATA[HTS 100.27 Slurry Tank 
Capacity:10000 l
Working width: 10 m
Price: 19500 $
]]></en>
        <de><![CDATA[HTS 100.27 Gülle Spreizer
Kapazität: 10000 l
Arbeitsbreite: 10 m
Preis: 19500 €
]]></de>
    </description>
    <iconFilename>icon_hts100.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="hts100.xml"/>
    </storeItems>
    <l10n>
        <text name="Brown">
            <en>Brown Chassis</en>
            <de>Braunes Fahrgestell</de>
            <hu>Barna Változat</hu>
        </text>
        <text name="Green">
            <en>Green Chassis</en>
            <de>Grün Fahrgestell</de>
            <hu>Zöld Változat</hu>
        </text>
        <text name="red">
            <en>Red Chassis</en>
            <de>Rot Fahrgestell</de>
            <hu>Piros Változat</hu>
        </text>
    </l10n>
</modDesc>
